Subject: Sobering Stats to Contemplate

From: Toby Hemenway <[email-masked]>
Date: Sat, 21 Aug 1999 07:31:06 -0700

At the risk of seeming a bit of a crank, I want to revisit those sobering
stats once more. So in our village of 100 people,

>1 would own a computer

  I was idly leafing through a copy of Forbes yesterday, and read that
"over 300 million computers are in use today." That means, given a
population of 5-6 billion, that not 1, but 5 or 6 of our villagers would
own a computer. Nitpicking? Hardly; that's a 500-600% error. I'm sorry that
the anti-Western political agenda of the author is so strong that he's
willing to ignore the facts.
   How is this relevant to permaculture? Since we're in the world-changing
business, it's important for us to be willing to see the world as it is and
not distort it due to anger or optimism. And if we don't have our facts
right, no one will take us seriously, as I no longer take the author
seriously (this of course doesn't reflect on Guy for forwarding it). A
couple of my favorite quotes are relevant:

Mark Twain (via Disraeli): "There are three kinds of lies: lies, damned
lies, and statistics."

T.H. Huxley: "The great tragedy of science-the slaying of a beautiful
hypothesis by an ugly fact."

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: [email-masked]
Date: Sat, 21 Aug 1999 13:32:50 -0500

>willing to ignore the facts.

It is always good to be skeptical especially about something that is hard
to be accurate about in the first place but you did not consider how many
of those "computers in use today" are in business, library etc. and not in
private ownership.  This also does not cover the fact that some people have
multiple computers.  Right now I have four.   It is very easy to be Western
centric when you live here.  I did not find this post as an anti-western
agenda - just very revealing about my level of consumption compared to the
rest of the world.  If  you want to see a real thought provoking an
"anti-western/commercial" site, go to 

http://www.adbusters.org 

and check out the spoof ads about North American consumption.  Mike Miller

---

---

From: "matthew sullivan" <[email-masked]>
Date: Sun, 29 Aug 1999 23:20:46

being a bit of a nitpicker myself, i think some clarification of the forbes 
article necessary: 300 million computers are in use - that doesn't mean 
each one is owned by an individual - on the contrary, consider a government 
department, investment bank or military institution. these organisations 
own 1000s of machines - and they're owned by the company not the 
individual. your 500%-600% error margin itself is thrown way out then, 
considering this. i don't know exactly how many people own computers, but i 
would sway towards the 1/100 rather than you 5-6/100.

i feel obliged to comment on this point especially, because it seems to me 
that way too many people are seeing internet technology (and therefore pc 
tech) as a global unifier. WRONG! no doubt, it blows my mind daily how much 
more i can learn with my swanky pc and hi-speed internet connection, but i 
am in a small percentage of the world's population who have an integrated 
telecommunications system to gain access to the internet through. what 
good's the internet to an third-world farmer eeking out a living on the 
land? more to the point, what good's the internet without electricity?

and toby, the great huxley quote you mention: seems to me you've slayed a 
beautiful hypothesis yourself by focussing on an obviously arguable 
metric.

ms

---------------------------\\//-----------------------------
----------------------------\/------------------------------

---

---

From: Marsha Hanzi <[email-masked]>
Date: Mon, 30 Aug 1999 07:55:38 -0300

Although I  agree in essence that one can be  deluded by internet, it has been a
most valuable tool for  us in Brazil.  It has helped- until now-- to keep transgenics
out, by  coordinated campaigns, it has made free contacts for networking and  courses,
and it has given us instantaneous answers to technical questions in a country where
libraries are pratically inexistant.
    Of course Brazil may be a more sophisticated third-world country than most, but
most NGO's , even the rural ones, have access to internet and computers. Many firms are
donating slightly-obsolete but perfectly funciontal computers  to  such organizations.
    I find the internet most useful in locating people and sources of information and
making first contacts.  Of course it does not replace real fieldwork and face to face
contact, but I confess that some of my most precious and comforting friends (   "a
friendly cyber-shoulder", so to speak) were met here.  An example: I met Robina McCurdy
in the Denmark convergence  in 1993 (?).  We have not seen each other since, but have
had important exchanges via Internet over the years, as she travelled  to New Zealand,
Atrica, Findhorn.  Now I am fulfilling a  dream of bringing her and her  work to
Brazilian schools, and all the arrangements are being facilitated because of the
instant feedback available from the Internet. She will serve as a catalyst for
bringing Permaculture into the local school systems, which  we will then be able to
carry on.
    So I would not dismiss Internet as a precious tool, ESPECIALLY for third-world
workers, who otherwise would not have access  to these contacts and sources of
information. We must just not confuse it with fieldwork.  We should see Internet
fulfilling basically the types of administrative  functions that, for example, a
secretary would fulfill.  It is a most useful tool, and can save us a LOT of time and a
LOT of money in travelling and  interurban telephone calls.
    We have a new project here  of professional training for young people who have had
no access to higher schools and thus have not found a job. ( Our Institute presented a
broad recycling proposal, including compost, medicinl herbs, and the design and
implementation of the grounds of a local social center). Of the thirty-some groups who
had projects approved, some six  were of training street kids to use computers...
Marsha Hanzi
Instituto de Permacultura da Bahia
Brazil

matthew sullivan escreveu:

> You are currently subscribed to permaculture as: [email-masked]

---

---

From: Toby Hemenway <[email-masked]>
Date: Mon, 30 Aug 1999 10:39:14 -0700

I thought this thread could die a graceful death, but since several people
have now brought this up, I'll respond.

Matthew S. wrote:
>300 million computers are in use - that doesn't mean
>own 1000s of machines

What disturbed me about the original "sobering stats" post was that the
author chose the extreme end of several highly arguable statistics to
support his case, presenting them as gospel. I don't think that's honest or
in good service to his cause.  Regarding Matthew's quote above, I did
consider this very valid point, but decided 1) my post was long enough
already and 2) although I realize that the original post said "own a
computer," for me the important issue is access to computers, not who paid
for them.

Having access to cyberspace is, I think, one of the dividing lines between
the "haves" and "have nots" in the world (which is the original author's
point), more so than simply owning or not owning a computer. So let me
quibble over numbers a bit more before I make a more important point. Many
people only have access to a computer at work (I notice that on our
listserv, postings drop way down on weekends, so I assume that's true
here). Where I used to work I shared a computer with 40 others; the
corporation owned many that were shared by 5-50 people. Plus, each computer
at a library or school provides access to hundreds if not thousands of
people. Those computers not in individual ownership may increase access,
rather than decrease it (obviously there are places like Microsoft where
each office has 2-5 computers, but that, I think, is industry-specific).
But this is really just quibbling. I suppose I could argue that 1% is an
anomaly, while 5% may be a trend. But whether 1% or 5% use or own
computers, most of the world doesn't.

I know the original author wanted to show that most of the world isn't
exactly like me or like you. But cultural context is critical (it's that
'act locally' thing again): In western culture, if you can't use a
computer, haven't been to college, can't read, and are not white and
Judeo-Christian, you are at a strong disadvantage in your native culture.
It's irrelevant, and not very comforting or helpful that most of the world
is like you: local is what matters to you. I've known "illiterate" farmers
in "substandard" housing who live far richer and happier lives in their
culture than most of the American middle class does in mine. I don't pity
those farmers for what they supposedly lack, and it would be criminal to
force schooling and a concrete-block house on them in a misguided effort to
share our "wealth." It's useful to be reminded how "privileged" we are, but
I wouldn't use that as impetus to try to change the rest of the world.
Accept and understand, yes, but I'd think long and hard before going on to,
as the original post suggests, "educate" them.

For those who want it, here's the original set of stats:

>If we could shrink the earth's population to a village of precisely 100
>people, with all the existing human ratios remaining the same, it would
>look something like the following.
>
>There would be:
><sum> 57 Asians
><sum> 21 Europeans
><sum> 14 from the Western Hemisphere, both North and South America
><sum> 8 Africans
><sum> 52 would be female
><sum> 48 would be male
><sum> 70 would be nonwhite
><sum> 30 would be white
><sum> 70 would be non-Christian
><sum> 30 would be Christian
><sum> 89 would be heterosexual
><sum> 11 would be homosexual
><sum> 6 people would possess 59% of the entire world's wealth and all 6
>would be from the United States.
><sum> 80 would live in substandard housing
><sum> 70 would be unable to read
><sum> 50 would suffer from malnutrition
><sum> 1 would be near death
><sum> 1 would be near birth
><sum> 1 (yes, only 1) would have a college education
><sum> 1 would own a computer
>
>
>      "When one considers our world from such a compressed perspective,
>the need for acceptance, understanding and education becomes glaringly
>apparent."
> (stats compiled in 1999 by)
>      Phillip M Harter, MD, FACEP
>      Stanford University, School of Medicine

---